.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	text-decoration: none;
}


.blanc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 16px;
	width: 103px;
}
.borderpic {
	border: 1px solid #000000;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.trebuchet {
	font-family: "Trebuchet MS";
}
.textfieldcss {
	background-color: #dcdfdd;
	width: 98%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636F67;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	overflow:auto
}
font {
	text-decoration: none;
}
div {
	text-decoration: none;
}
